uim_module_manager-uim-module-manager.o: uim-module-manager.c config.h \
 ../replace/os_dep.h /usr/include/stdint.h /usr/include/sys/cdefs.h \
 /usr/include/alpha/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/alpha/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/alpha/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h /usr/include/alpha/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/alpha/int_const.h \
 /usr/include/alpha/wchar_limits.h /usr/include/inttypes.h \
 /usr/include/sys/featuretest.h /usr/include/sys/inttypes.h \
 /usr/include/sys/stdint.h /usr/include/alpha/int_fmtio.h \
 /usr/include/alpha/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/sys/types.h /usr/include/alpha/types.h \
 /usr/include/sys/ansi.h /usr/include/alpha/endian.h \
 /usr/include/sys/endian.h /usr/include/alpha/endian_machdep.h \
 /usr/include/alpha/bswap.h /usr/include/sys/bswap.h \
 /usr/include/sys/fd_set.h /usr/include/pthread_types.h \
 /usr/include/stdarg.h /usr/include/limits.h /usr/include/alpha/limits.h \
 /usr/include/sys/syslimits.h /usr/include/sys/param.h \
 /usr/include/sys/null.h /usr/include/sys/signal.h \
 /usr/include/sys/sigtypes.h /usr/include/sys/siginfo.h \
 /usr/include/alpha/signal.h /usr/include/sys/ucontext.h \
 /usr/include/alpha/mcontext.h /usr/include/alpha/param.h \
 ../replace/fake-rfc2553.h /usr/include/netdb.h /usr/include/poll.h \
 /usr/include/sys/wait.h /usr/include/sys/idtype.h /usr/include/stdio.h \
 /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h /usr/include/stdlib.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/string.h /usr/include/errno.h /usr/include/sys/errno.h \
 /usr/include/sys/stat.h /usr/include/sys/time.h \
 /usr/include/sys/timespec.h /usr/include/sys/select.h \
 /usr/include/time.h uim.h version.h uim-scm.h uim-scm-abbrev.h \
 uim-internal.h /usr/include/setjmp.h /usr/include/alpha/setjmp.h \
 /usr/include/unistd.h /usr/include/sys/unistd.h \
 /usr/include/ssp/unistd.h

config.h:

../replace/os_dep.h:

/usr/include/stdint.h:

/usr/include/sys/cdefs.h:

/usr/include/alpha/cdefs.h:

/usr/include/sys/cdefs_elf.h:

/usr/include/alpha/int_types.h:

/usr/include/sys/common_int_types.h:

/usr/include/alpha/int_mwgwtypes.h:

/usr/include/sys/common_int_mwgwtypes.h:

/usr/include/alpha/int_limits.h:

/usr/include/sys/common_int_limits.h:

/usr/include/alpha/int_const.h:

/usr/include/alpha/wchar_limits.h:

/usr/include/inttypes.h:

/usr/include/sys/featuretest.h:

/usr/include/sys/inttypes.h:

/usr/include/sys/stdint.h:

/usr/include/alpha/int_fmtio.h:

/usr/include/alpha/ansi.h:

/usr/include/sys/common_ansi.h:

/usr/include/sys/types.h:

/usr/include/alpha/types.h:

/usr/include/sys/ansi.h:

/usr/include/alpha/endian.h:

/usr/include/sys/endian.h:

/usr/include/alpha/endian_machdep.h:

/usr/include/alpha/bswap.h:

/usr/include/sys/bswap.h:

/usr/include/sys/fd_set.h:

/usr/include/pthread_types.h:

/usr/include/stdarg.h:

/usr/include/limits.h:

/usr/include/alpha/limits.h:

/usr/include/sys/syslimits.h:

/usr/include/sys/param.h:

/usr/include/sys/null.h:

/usr/include/sys/signal.h:

/usr/include/sys/sigtypes.h:

/usr/include/sys/siginfo.h:

/usr/include/alpha/signal.h:

/usr/include/sys/ucontext.h:

/usr/include/alpha/mcontext.h:

/usr/include/alpha/param.h:

../replace/fake-rfc2553.h:

/usr/include/netdb.h:

/usr/include/poll.h:

/usr/include/sys/wait.h:

/usr/include/sys/idtype.h:

/usr/include/stdio.h:

/usr/include/ssp/stdio.h:

/usr/include/ssp/ssp.h:

/usr/include/stdlib.h:

/usr/include/string.h:

/usr/include/strings.h:

/usr/include/ssp/strings.h:

/usr/include/ssp/string.h:

/usr/include/errno.h:

/usr/include/sys/errno.h:

/usr/include/sys/stat.h:

/usr/include/sys/time.h:

/usr/include/sys/timespec.h:

/usr/include/sys/select.h:

/usr/include/time.h:

uim.h:

version.h:

uim-scm.h:

uim-scm-abbrev.h:

uim-internal.h:

/usr/include/setjmp.h:

/usr/include/alpha/setjmp.h:

/usr/include/unistd.h:

/usr/include/sys/unistd.h:

/usr/include/ssp/unistd.h:
